<?php
session_start();

if(isset($_GET['condition']))
{
include("include/admin.class.php");
include("include/conf.class.php");
unset($_SESSION['cpusernameATI']);
unset($_SESSION['cpgroupidATI']);
session_destroy();
$company_id=$cartCore->md5_base64_decode($_GET['condition']);
	if($company_id=='CUSTOMER')
		{ header("location:../product/index.php?item_id=".$_GET['bk']); }
	else
		{ header("location:index.php"); }

}
?>